@charset "UTF-8";
/* CSS Document */
.header-container {
	position: fixed;
}
.nismo {
	width: 92px;
	height: 11px;
	background: url(../img/hubnav-sprite.png) no-repeat -20px -197px;
	position: absolute;
	right: 0px;
	top: 39px;
}
.nismo a {
	display: block;
	width: 92px;
	height: 11px;
	text-indent: -9999px;
}

.languages{
	width: 80px;
	height: 14px;
	position: absolute;
	right: 0px;
	top: 33px;
	font-size:12px;
	color:#e5e5e5;
	font-weight:bold;
}
.languages a{ color:#000;}
.languages a:hover{ color:#cf033b;}
article header {
	border: 0;
	margin: 0;
	padding: 0;
	position: relative;
}
/*article header ul.grid-wrap{ top:0px; list-style:none; position:absolute; padding:0;}
article header ul.grid-wrap li { float:left;
		text-transform: uppercase;}
article header ul.grid-wrap li.grid-col{ width:520px;}

article header ul.grid-wrap li.grid-col h3{ font: normal 2.8em/100% 'NissanAGBold';
		margin:0; padding-top:15px;
}
article header ul.grid-wrap li.grid-col p{ margin-bottom:0; width:85%;text-transform:none;}

article header ul.grid-wrap li.grid-col2{color:#9c9e9d; text-align:right; width:180px;}
article header ul.grid-wrap li.grid-col2 p{ line-height:72px; font-size:4.5em; padding:0; margin:0; padding-bottom:20px;
font:4.5em/1em 'NissanAGLight';}
article header ul.grid-wrap li.grid-col2 p.bold{  font:72px/1em 'NissanAGBold';color:#c30c29;}
article header ul.grid-wrap li.grid-col2 p span{ display:block; font-size:11px; margin:0; padding:0; line-height:12px;}

article header ul.grid-wrap li.grid-col3 { width:500px; height:300px; margin-left:30px;} 
article header ul.grid-wrap li.grid-col3 span.icon {
    background: url("../img/play.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    z-index: 5;
}
article header ul.grid-wrap li.grid-col3 span.icon {
    cursor: pointer;
    height: 74px;
    left: 50%;
    margin: -37px 0 0 -37px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 73px;
}*/






#gtr-meun {
	display: none;
	width: 100%;
	background: #d9d9d9;
	overflow: hidden;
	position: fixed;
	top: 73px;
	z-index: 4;
}
#gtr-meun .gtr-meun-bg {
	width: 100%;
	background: url(../img/menu_bg.png) repeat-x;
	height: 12px;
	overflow: hidden;
}
#gtr-meun .meun-box {
	width: 950px;
	margin: 0 auto;
	padding: 60px 0px;
}
#gtr-meun .meun-box .title-Box{ width:50%; margin-left:50%; font: 14px/100% 'NissanAGBold';text-transform: uppercase;}

#gtr-meun .meun-box .title-Box p{ color:#999;margin-top: 10px; margin-bottom:0px;}
#gtr-meun .meun-box .title-Box h3{ color:#333;font: 2.5em/100% 'NissanAGBold';text-transform: uppercase; padding-left:4%; margin:10px 0px;}
#gtr-meun .meun-box p{ display:none;}
#gtr-meun .meun-box ul {
	overflow: hidden;
	margin: 0px;
	padding: 0;
	list-style: none;
	background: url(../img/meun_line.png) left repeat-y;
}
#gtr-meun .meun-box ul li {
	float: left;
	width: 25%;
	background: url(../img/meun_line.png) right repeat-y;
	min-height: 270px;
}

#gtr-meun .meun-box ul li h3, .serBox h3 {
	font: normal 0.813em/1em 'NissanAGBold';
	text-transform: uppercase;
	margin-bottom: 10px;
}
#gtr-meun .meun-box ul li h3{
padding-left: 4%;
}
#gtr-meun .meun-box ul li h3.titleGTR{ display:none;}
#gtr-meun .meun-box ul li ul {
	background: none;
}
#gtr-meun .meun-box ul li ul li {
	width: 96%;
	background: none;
	float: none;
	padding: 6px 0px;
	padding-left: 4%;
	color: #666666;
	font: normal 0.813em/1em 'NissanAGBold';
	min-height: 1em;
}
#gtr-meun .meun-box ul li ul li a {
	color: #666;
	text-decoration: none;
}
#gtr-meun .meun-box ul li ul li span {
	display: none;
}
#gtr-meun .meun-box ul li ul li.switzerland {
	display: block;
	background: #c30c29;
	color: #fff;
}
#gtr-meun .meun-box ul li ul li.switzerland span {
	display: block;
	float: right;
	border-left: 1px solid #9c0a21;
	margin-top: -6px;
	padding: 6px 5px;
}
#gtr-meun .meun-box ul li ul li.switzerland span a {
	color: #fff;
	text-decoration: none;
}
.videos ul li a.video span.icon{ z-index:3;}
.mt30 {
	margin-top: 30px;
}
.mtfour-five {
	margin-top: 25px;
}
.serBox {
	width: 34%;
	list-style-type: none;
	padding: 0;
	margin-bottom: 0.625em;
	position: absolute;
	top:20px;
	left:20px;
}
.serBox p {
	font-size: 15px;
}
article header ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 0.625em;
	position: absolute;
}
article header ul li.pr60 {
	width: 60%;
}
article header ul li.pr40 {
	width: 40%;
}
article header ul li.pr40 p {
text-transform: uppercase;}
article header ul li div.left {
	width: 520px;
	float: left;
	margin-top:-16px;
}
article header ul li div.left sup{ margin:0;  position:relative;}
article header ul li div.left h3, .grid-col h3, .serBox h3 {
	font: normal 3.125em/100% 'NissanAGBold';
	margin: 0;
	padding-top: 0px;
	text-transform: uppercase;
}
article header ul li div.left p {
	margin-bottom: 0;
	width: 85%;
	text-transform: none;
	line-height:28px;
}
article header ul li div.right {
	float: left;
	color: #9c9e9d;
	text-align: right;
	width: 180px;
}
article header ul li div.right p {
	line-height: 72px;
	font-size: 4.5em;
	padding: 0;
	margin: 0;
	padding-bottom: 20px;
	font: 4.5em/1em 'NissanAGLight';
}
article header ul li div.right p.bold {
	font: 50px/1em 'NissanAGBold';
	color: #c30c29;
}
article header ul li div.right p span {
	display: block;
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height: 12px;
}
article header ul li a#video1 span.icon, article header ul li a#video2 span.icon, article header ul li a#video3 span.icon, .video_icon {
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 73px;
	height: 74px;
	margin: -37px 0 0 -37px;
	background-position: left-top;
	background-repeat: none;
	cursor: pointer;
}
.video_iconMob {
    cursor: pointer;
    height: 74px;
    left: 50%;
    margin: -37px 0 0 -37px;
    overflow: hidden;
    position: absolute;
    top: 50%;}
span.icon, article header ul li a#video1 span.icon, span.icon {
	z-index: 3;
	background: url(../img/play.png);
}
 span.icon, article header ul li a#video2 span.icon, span.icon,, article header ul li a#video2 span.icon, span.icon, article header ul li a#video3 span.icon {
 z-index: 3;
 background: url(../img/play_2.png);
}
.marginBox2 {
	margin: 60px 0px 0px 0px;
}
.poreB{ position:relative; bottom:12px}
.po_re {
	position: relative;
	margin-left: -8px;
	display:none;
}
.po_re div {
	position: absolute;
	width: 33%;
	top: 95px;
	left: 55px;
	z-index: 3;
	color: #fff;
}
.po_re div h3 {
	font: 3.125em/100% 'NissanAGBold';
	text-transform: uppercase;
	margin-bottom: 10px;
}
.po_re div p {
	font-size: 16px;
}
.bkgwhite {
	background: none repeat scroll 0 0 #c30c29 !important;
}
.pl40 {
	padding-left: -40px;
}
.footer-container .wrapper-wide {
	background: #c30c29;
}
.footer-container footer {
	height: 40px;
}
.footer-container footer nav {
	width: 20%;
	padding-left: 60px;
}
.footer-container footer .sociallinks {
	width: 50%;
	text-align: right;
	padding-right: 80px;
}
.footer-container footer nav ul li {
	line-height: 40px;
	margin: 0em 0.8em 0 0;
	line-height: 40px;
}
.footer-container footer nav ul li a {
	color: #fff;
}
.footer-container footer .sociallinks a {
	color: #fff;
	text-transform: uppercase;
	font-size: 0.688em;
	line-height: 40px;
	text-decoration: none;
	margin-left: 50px;
}

.newfooter{ height:40px; line-height:40px; background:#C30C29; width:100%; overflow:hidden;}
.newfooter .footerCenter{ width:1280px; margin:0 auto; }
.newfooter a{ color:#fff; font-size:0.688em; margin-right:10%;}
.newfooter a#goto_nismo{margin-right:5%;padding-right: 5%;border-right: 1px solid #fff;}
.newfooter .footerCenter .leftB{ margin-left:10%; width:40%;float: left;}
.newfooter .footerCenter .rightB{ float:right;width:50%; text-align:right;}
.grid-wrap li {
	list-style: none;
	padding-left: 0;
}
img.gtrCar{ height:auto; display:block; margin:0 auto;}
article.article02{ display:none;}
.red {
	color: #c30c29;
}
#articleTwoVideo{ display:none;}
img.The_Passion{ width:100%; height:auto;}

article.art02{ margin-top:60px;color:#fff;}
article.art02 ul{ width:100%;}

article.art02 header ul li.pr402{ width:45%; margin-top:20px; padding-left:2.5em;}
article.art02 header ul li.pr602{ width:50%; margin-top:0px;padding-left:3.5em; }
article.art02 header ul li.pr602 p{font-size:16px; line-height:24px;}
.bgSd{background:none;}
.quarter-gutter h3{ margin-bottom:20px;}
@media only screen and (max-width: 1220px) {
.grid-col h3, .serBox h3, .po_re div h3 {
	font: 1.8em/100% 'NissanAGBold';
}
article header ul li div.left h3 {
	font: 2.8em/100% 'NissanAGBold';
}
article header ul li div.left {
	width: 65%;
}
.serBox {
	width: 20%;
}
article header ul li div.right p {
	line-height: 32px;
	padding: 0;
	margin: 0;
	padding-bottom: 20px;
	font: 2.8em/100% 'NissanAGLight';
}
article header ul li div.right p.bold {
	font: 28px/1em 'NissanAGBold';
	color: #c30c29;
}
article header ul li div.right p span {
	display: block;
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height: 12px;
}
.footer-container footer .sociallinks {
	width: 65%;
}
.footer-container footer nav {
	width: 20%;
}

.newfooter .footerCenter{ width:100%; margin:0 auto; }
article header ul li div.left p{ line-height:20px;}
}
 @media only screen and (min-width: 1060px) {
	 
article header ul li div.left p{ line-height:24px;}
.footer-container footer nav {
	width: 20%;
}
.footer-container footer .sociallinks {
	padding-left: 0px;
	width: 60%;
}
/*article header ul.grid-wrap li{ float:none;}*/
.footer-container footer nav ul {
	margin-top: 0;
}
#gtr-meun .meun-box {
	width: 900px;
}
}



@media screen and (min-width:1060px) and (max-width: 1220px) {
 article header ul li div.left h3,article header ul li div.left h3 {
font: 1.2em/100% 'NissanAGBold';
}

.serBox{ margin-top:20px; width:40%;}
.poreB{ bottom:8px;}

article.art02 header ul li.pr602 { width:50%;}
article.art02 header ul li.pr602 p{font-size:14px; line-height:16px;}
}

@media only screen and (max-width: 1060px) {
	.grid-col h3, .serBox h3, .po_re div h3 {
	font: 1.8em/100% 'NissanAGBold';
}
article header ul li div.left h3 {
	font: 1.8em/100% 'NissanAGBold';
}
.footer-container footer nav {
	width: 20%;
}
.footer-container footer .sociallinks {
	padding-left: 0px;
	width: 60%;
}
/*article header ul.grid-wrap li{ float:none;}*/
.footer-container footer nav ul {
	margin-top: 0;
}
.serBox{ margin-top:20px;}
}

@media screen and (max-width:1060px) {
	.header-container header .title,.header-container header .menu-trigger{ display:none;}
	#video1 iframe{ width:100%; height:auto;}
	#video2 iframe{ width:100%; height:83px;}
	#video3 iframe{ width:100%; height:83px;}
	#video4 iframe{ width:100%; height:460px;}
	.header-container header .menu-Mbtrigger{
		display: block;
	}
	.header-container header .menu-Mbtrigger{
	float: right;
	margin-top: 1.5em;
	background: url(../img/hubnav-sprite.png) no-repeat -1950px 0;
	height: 28px;
	width: 30px;
}
.nismo{ display:none;}





#gtr-meun {
	display: none;
	width: 100%;
	background: #d9d9d9;
	overflow: hidden;
	position: fixed;
	top: 73px;
	z-index: 4;
	height:100%;
	overflow-x: hidden;
    overflow-y: scroll;
	padding-bottom:100px;
}

#gtr-meun .meun-box p{ padding-left:4%;margin-right:5%; width:100%; display:block;
font: normal 2.5em/100% 'NissanAGBold';}
#gtr-meun .gtr-meun-bg {
	width: 100%;
	background: url(../img/menu_bg.png) repeat-x;
	height: 12px;
	overflow: hidden;
	display:none;
}
#gtr-meun .meun-box {
	width: 950px;
	margin: 0 auto;
	padding: 10px 0px;
}
#gtr-meun .meun-box ul {
	overflow: hidden;
	margin: 0px;
	padding: 0;
	list-style: none;
	background: none;
}
#gtr-meun .meun-box ul li {
	float: left;
	width: 50%;
	background:none;
	min-height: inherit;
}

#gtr-meun .meun-box ul li h3{
	
font: normal 1.5em/100% 'NissanAGBold';
padding-left: 4%;
}
#gtr-meun .meun-box ul li ul {
	background: none;
}
#gtr-meun .meun-box ul li ul li {
	width: 96%;
	background: none;
	float: none;
	padding: 6px 0px;
	padding-left: 4%;
	color: #666666;
font: normal 1.5em/100% 'NissanAGBold';
	min-height: 1em;
}
#gtr-meun .meun-box ul li ul li a {
	color: #666;
	text-decoration: none;
}
#gtr-meun .meun-box ul li ul li span {
	display: none;
}
#gtr-meun .meun-box ul li ul li.switzerland {
	display: block;
	background: #c30c29;
	color: #fff;
}
#gtr-meun .meun-box ul li ul li.switzerland span {
	display: block;
	float: right;
	border-left: 1px solid #9c0a21;
	margin-top: -6px;
	padding: 6px 5px;
}
#gtr-meun .meun-box ul li ul li.switzerland span a {
	color: #fff;
	text-decoration: none;
}




img.gtrCar{ width:100%; height:auto;}
article header ul{ position:relative;}
article header ul li.pr60 { width:100%; padding-top:50px;}
article header ul li div.left{ width:82%;}
article header ul li div.left h3, .po_re div h3{font:3.5em/100% 'NissanAGBold'}
article header ul li div.left p{ font-size:20px; }
article header ul li div.right{ width:15%;}
.mapComing2014{ display:none;}
	#video1 iframe{ width:100%; height:580px;}
	#video2 iframe{ width:100%; height:83px;}
	#video3 iframe{ width:100%; height:83px;}
	#video4 iframe{ width:100%; height:460px;}
article header ul li.pr40{ width:100%; margin-top:20px;}
article header ul li.pr40 img{ width:100%; height:auto;}
article.article02{ display:block; text-align:center;}
article.article02 img{ width:100%; height:auto;}
ul#ulDp01{ display:none;}
#articleTwoVideo{ display:block; text-transform: uppercase; margin-top:10px;}
#articleTwoVideo iframe{ height:280px;}
.po_re {
	display:block;
}
.grid-col{ width:50%;}
.grid-col100{ width:100%;}
.po_re div{ width:100%; position:inherit; top:0; left:0; color:#333333;}
.video_iconMob {
    cursor: pointer;
    height: 74px;
    left: 50%;
    margin: -37px 0 0 -150px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 73px;
}
.masthead .content table p{
	display: block;
}
.header-container{ width:100%;}
.wrapper-wide{ width:97%;}
#gtr-meun .meun-box{ width:100%;}
.serBox{ width:100%; top:0; display:block; position:relative;}
.pNone{ display:none;}
.serBox p {
	font-size: 16px;
}
.serBox h3{
	font:3.5em/100% 'NissanAGBold'
	}
#gtr-meun .meun-box ul li h3.titleGTR{font: 2.5em/100% 'NissanAGBold'; display:block;}
.videos p{ font-weight:bold; }
article.art02 header h3{ color:#000; margin:10px 0px; text-align:left;}
article.art02 header ul li.pr602 { width:100%; padding-left:0;}
article.art02 header ul li.pr602 p{ color:#333; line-height:normal;}
article.art02 header ul li.pr402 { display:none;}
.serBox h3 { font-size:42px;}
.serBox p{ont-size: 16px;
   }
.bgSd{background:url(../images/bg_map.gif) no-repeat right -60px; margin-top:0px;

}
.languages{  right: 35px;
    top: 27px;}
	}
	
	@media screen and (max-width:768px) {.mtfour-five{ margin-top:65px;}
		 .serBox h3{ font:3.5em/100% 'NissanAGBold'}
		 .serBox p{ font-size:18px;}
		 
		/*.videos p{text-overflow: ellipsis;
    white-space: pre;overflow: hidden;}*/
	article header ul li div.right p.bold {
    font: 22px/1em 'NissanAGBold';
}
.poreB{ bottom:5px;}
		 }
	
	@media screen and (max-width:640px) {
		article header ul li div.left h3, .po_re div h3{font: 1.2em/100% 'NissanAGBold';}
		article header ul li div.left p{ font-size:14px;}
		/*.serBox h3{ font-size:16px;}*/
		 .serBox p{ font-size:14px;}
		article header ul li div.right p{
    font: 1.8em/100% 'NissanAGLight';
}
		article header ul li div.right p.bold {
    font: 1em/100% 'NissanAGLight';
}
.videos p{ font-size:12px;}
.videos p.difP{ width:65px; display:block;}
article.art02 header ul li.pr602 p{ font-size:14px;}
		}
	
	@media screen and (max-width:480px) {
		#gtr-meun .meun-box p {
    font: 1.5em/100% 'NissanAGBold';
   
}
		article header ul li div.left{ width:70%}
		article header ul li div.right{ width:30%}
		#gtr-meun .meun-box ul li h3{font: 0.8em/100% 'NissanAGBold';}
		#gtr-meun .meun-box ul li ul li{ font-size:0.8em;}
		.mt80{ margin-top:0px;}
		.serBox{ position:inherit; width:100%; left:0;}
		.serBox h3,.quarter-gutter h3,article.art02 header h3{ font:1.2em/100% 'NissanAGBold';}
		.pNone{ display:block;}
		#video1 iframe{ height:175px;}
	#video2 iframe{ width:100%; height:125px;}
	#video3 iframe{ width:100%; height:125px;}
	#video4 iframe{ width:100%; height:195px;}
	#gtr-meun .meun-box .title-Box h3{font: 1.5em/100% 'NissanAGBold'; }
	
	
	.poreB{ bottom:4px;}
	.videos { margin-bottom:0px;}
	.videos p{ padding-right:0px;}
	article header ul li div.left p{
		line-height:normal;
		}
	ul.grid-wrap{
		margin: 0;
	}
	ul.grid-wrap.quarter-gutter{
		padding-top: 0;
		margin-top: 20px;
	}	

	article header ul li.pr60{
		padding-top: 0;
	}

	div#home_flash{
		margin-top: 20px;
	}


}
		 
	@media screen and (max-width:420px) {	 
	.serBox h3,.quarter-gutter h3,article.art02 header h3{ font-size:16px; line-height:18px;}
		 .serBox {
    margin-left: 10px;
    margin-top: 20px;
    width: 92%;}
	#video1 iframe{ height:175px;}
	#video2 iframe{ width:100%; height:85px;}
	#video3 iframe{ width:100%; height:85px;}
	#video4 iframe{ width:100%; height:130px;}
	}
/*************************new style******************************/
li.quarterbottom{
	position: relative;
}

.quarter-gutter .grid-col.with-more{
	padding-bottom: 62px;
}

.quarter-gutter .quarterbottom a.more-about{
	width: 100%;
	height: 60px;
	box-sizing: border-box;
	padding: 20px 0 0 20px;
	position:absolute;
	bottom: 0;
	left:25px;
	font-size: 22px;
	font-family: 'NissanAGRegular';
	font-weight: normal;
	color: #fff;
	background: url(../img/rectangle_03.jpg) right 16px no-repeat #c30c29;
} 

.art01-bg{
	 background: url(../images/img_002.jpg) left top no-repeat transparent;
	 background-size: 100%;
}

.art01-bg .quarter-gutter{
	padding: 0;
}

	/**************************new atyle************************/
.newfooter a.yfin{margin-right:8px;}
.newfooter a.terms-conditions{margin-right: 5%}
@media only screen and (max-width: 1060px){
	article.art02{
		margin-top: 0;
	}
}

@media only screen and (max-width: 730px){
	.newfooter{
		height: auto;
	}

	.newfooter .footerCenter .leftB{
		float: initial;
		margin-left: 0;
		width: 100%;
		text-align: center;
	}

	.newfooter .footerCenter .rightB{
		float: initial;
		width: 100%;
		text-align: center;
	}
}